body{
    margin: 20px;
    background-color:midnightblue;
}
p,h2 {
    color: white;
    font-family:Arial, Helvetica, sans-serif;
}
#game-interface {
    display: none;
    text-align: center;
}
#btn-skip {
    display: none;
    float: right;
}
.btn {
    padding: auto;
}